» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libdbd-odbc-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libdbd-odbc-ruby  ]

Package: libdbd-odbc-ruby1.8 (0.2.5-1) [universe]

Links for libdbd-odbc-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libdbd-odbc-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby/DBI ODBC driver for Ruby 1.8

Ruby/DBI is a database independent interface for accessing databases, similar to Perl's DBI.

This package contains Ruby/DBI driver for ODBC.

Other Packages Related to libdbd-odbc-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Download libdbd-odbc-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 32.7 kB100.0 kB [list of files]